/*
 * Class WEL_LIST_VIEW_COLUMN
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_825 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_825 [] = {0xFF01,1551,824,0xFFFF};
static const EIF_TYPE_INDEX egt_2_825 [] = {0xFF01,824,0xFFFF};
static const EIF_TYPE_INDEX egt_3_825 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_825 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_825 [] = {0xFF01,824,0xFFFF};
static const EIF_TYPE_INDEX egt_6_825 [] = {0xFF01,824,0xFFFF};
static const EIF_TYPE_INDEX egt_7_825 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_825 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_825 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_825 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_825 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_825 [] = {0xFF01,824,0xFFFF};
static const EIF_TYPE_INDEX egt_13_825 [] = {0xFF01,924,0xFFFF};


static const struct desc_info desc_825[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_825), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_825), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17573, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_825), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_825), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_825), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_825), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_825), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_825), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_825), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_825), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_825), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_825), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0671 /*824*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_825), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 8},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 19214, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7717, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7718, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7719, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7720, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7721, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7722, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7723, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7724, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7725, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7726, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7727, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7728, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7729, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7730, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7731, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7732, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7733, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7734, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7735, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7736, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7737, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7738, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7739, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7740, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7741, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7742, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7743, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7744, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7745, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7746, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7747, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7748, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7749, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7750, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7752, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7753, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7754, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7755, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7756, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7757, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7758, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7759, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7760, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7761, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7762, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7763, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7764, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7765, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7766, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7767, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7768, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7769, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7770, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7771, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7772, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7773, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7774, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7775, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7776, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7777, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7778, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7779, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7780, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7781, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7782, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7783, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7784, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7785, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7786, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7787, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7788, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7789, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7790, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7791, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7792, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7793, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7794, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7795, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7796, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7797, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7798, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7799, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7800, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7801, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7802, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7803, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7804, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7805, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7806, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7807, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7808, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7809, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7810, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7811, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7812, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7814, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7816, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7817, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7818, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7821, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7822, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7826, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7830, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7838, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7839, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7841, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7843, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7846, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7847, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7848, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7849, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7851, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7852, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7853, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7854, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7855, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7861, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7862, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7864, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7865, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7866, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7867, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7868, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7869, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7870, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7871, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7872, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7873, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7874, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7875, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7876, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7878, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7879, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7885, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7889, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7890, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7891, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7892, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7893, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7895, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7897, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7898, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7899, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7900, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7901, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7902, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7903, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7904, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7905, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7906, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7907, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7908, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7909, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7910, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7911, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7912, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7913, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7914, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7915, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7916, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7918, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19196, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19197, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 19198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_825), 19199, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 19200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 19201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19202, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19203, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19206, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19207, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19208, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19209, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19210, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19211, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19212, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19213, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 19215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19216, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 19218, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04D7 /*619*/), 19219, 0},
	{EIF_NON_GENERIC(0x06CB /*869*/), 19220, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19221, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19222, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19223, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19224, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19225, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19226, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19227, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 19228, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 19229, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 19230, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 19231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 19232, 0xFFFFFFFF},
};
void Init825(void)
{
	IDSC(desc_825, 0, 824);
	IDSC(desc_825 + 1, 1, 824);
	IDSC(desc_825 + 32, 791, 824);
	IDSC(desc_825 + 34, 1359, 824);
	IDSC(desc_825 + 44, 1308, 824);
	IDSC(desc_825 + 54, 117, 824);
	IDSC(desc_825 + 256, 104, 824);
}


#ifdef __cplusplus
}
#endif
